CURRICULUM-VITAE -NL- **`KANHAIYA`[NAME]** BHATIA -NL- Mob.- **`8960080808`[PHONES_PHONE]** -NL- Email id- **`Kanhabhatia08@gmail.com`[EMAILS_EMAIL]** -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- An enthusiastic and a dynamic young soul possessing good leadership and managerial skills. With effective -NL- communication and curiosity to learn, I am always willing to take the initiative for the society at large. I -NL- want to work for an organization which provides me an opportunity to improve my proficiency and abilities -NL- which helps me to grow along with the organization. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Swaraj India Public School`[EDUCATION_INSTITUTE]**- -NL-  Course-**`10th`[EDUCATION_DEGREE]**, Year- 2011, Board- I.C.S.E, Percentage- 79% -NL-  Course-**`12th`[EDUCATION_DEGREE]**, Year- 2013, Board- I.S.C, Percentage- 76% -NL- **`Jagran college of arts, science and commerce`[EDUCATION_INSTITUTE]**- -NL-  Course- **`B.COM`[EDUCATION_DEGREE]**, Year- 2017 -NL- **`HOBBIES/CO-CURICULAR ACTIVITIES`[OTHERS_HEADING]** -NL-  Reading travel stories and any authentic stories. -NL-  Sports: Basket-ball, Cricket, Football, Billiards) -NL-  Travelling and exploring. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL-  6 months of working with a **`domestic BPO`[EMPLOYER_COMPANY_NAME]** in NCR. -NL-  4 years of experience working with a tourism company- -NL-  Role: **`Organizing and managing`[EMPLOYER_ROLE]** all sort of tours for schools, colleges, corporate, etc. -NL-  Taking care of the finding new business and handling the negotiations at both ends; client as well as -NL- the different service providers which are required for arranging a successful trip. -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name:- Kanhaiya Bhatia -NL- Date of Birth :- 8th August, 1995 -NL- Nationality:- Indian -NL- Permanent Address:- 117/398, Kakadeo,kanpur -NL- Languages Known :- ENGLISH, HINDI,PUNJABI. -NL- **`KANHAIYA`[NAME]** BHATIA -NL- 